.TH "mca_allocator_bucket_segment_head_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_allocator_bucket_segment_head_t \- Structure that heads each segment.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <allocator_bucket_alloc.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBmca_allocator_bucket_chunk_header_t\fP * \fBfirst_chunk\fP"
.br
.RI "\fIthe first chunk of the header \fP"
.ti -1c
.RI "\fBmca_allocator_bucket_segment_head_t\fP * \fBnext_segment\fP"
.br
.RI "\fIthe next segment in the bucket \fP"
.in -1c
.SH "Detailed Description"
.PP 
Structure that heads each segment. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
